| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Functions
AppMain.tcl File Reference

Go to the source code of this file.

## Functions
| executecommand
| getfile i
| constructcmd
| select_program p

## Function Documentation

constructcmd

Definition at line 65 of file AppMain.tcl.

executecommand

Definition at line 36 of file AppMain.tcl.

getfile |  |  | i

Definition at line 53 of file AppMain.tcl.

select_program |  |  | p

Definition at line 88 of file AppMain.tcl.